<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a58810801136c449d4e396311b730ce3">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:10:19.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2021-09-17 15:10:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:10:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:10:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-12-21 11:24:52.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-12-21 11:24:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:10:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-06-29 11:01:44.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:10:19.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-09-17 15:10:19.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2021-09-17 15:10:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:10:19.000-->
    <string key="vowifiHplmnListItem">26001, 31.0.16.73</string>
    <!--2021-09-17 15:10:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:10:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-09-17 15:10:19.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-01-15 15:15:10.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2024-01-15 15:15:10.000-->
    <string key="wfc_spn_string">Plus</string>
  </dict>
</config>
